export const IndicatorLocation = {
    TOP: 0,
    BOTTOM: 1,
};

export const PanelLocation = {
    TOP: 0,
    BOTTOM: 1,
};

export const AnimationState = {
    NONE: 0,
    ANIMATE_DASHES: 1,
    ANIMATE_SINGLE: 2,
    ANIMATING: 3,
    COMPLETE: 4,
};

export const ClickAction = {
    CYCLE: 0,
    CYCLE_MINIMIZE: 1,
    PREVIEW: 2,
    NO_TOGGLE_CYCLE: 3,
    RAISE: 4,
    MINIMIZE: 5,
    QUIT: 6,
    LAUNCH: 7,
    RAISE_HERE: 8,
};

export const ScrollAction = {
    CYCLE: 0,
    NO_ACTION: 1,
};

export const PanelPosition = {
    LEFT: 0,
    CENTER: 1,
    RIGHT: 2,
};

export const AppState = {
    RUNNING: 0,
    FOCUSED: 1,
    NOT_RUNNING: 2,
};

export const AppIconStyle = {
    REGULAR: 0,
    SYMBOLIC: 1,
};

export const ShowAppsButtonPosition = {
    LEFT: 0,
    RIGHT: 1,
};

export const MultiWindowIndicatorStyle = {
    INDICATOR: 0,
    MULTI_DASH: 1,
};
